Subject: Re: [DMM] [dmm] #22: Multicast clarifications

From: Jouni Korhonen <[email-masked]>
Date: Tue, 4 Jun 2013 14:23:19 +0300

While I mostly agree the text in -04 I still think it could be enhanced:

   REQ7:  DMM should enable multicast solutions in flexible distribution
          scenario.  This flexibility pertains to the preservation of IP
          multicast nature from the perspective of a mobility entiry and
                                                                ^^^^
          transmission of mulitcast packets to/from varius multicast-
                           ^^^^
          enabled entities.  Therefore, this flexibility enables

I just do not understand what the second sentence tries to say.

          different IP multicast flows with respect to a mobile host to
          be managed (e.g., subscribed, received and/or transmitted)
          using multiple multicast-enabled endpoints.

          Motivation: The motivation of this requirement is to consider
                      ^^^^^^^^^^^^^^^^^^
repetition..                           

          multicast early so that solutions can be developed to avoid
          network inefficiency issues in multicast traffic delivery.
          The multicast solution should therefore avoid restricting the
          managment of all IP multicast traffic relative to a host
          ^^^^^^^^^^
          through a dedicated interface on multicast-capable access
          routers.

- JOuni

On Apr 15, 2013, at 11:39 PM, dmm issue tracker <[email-masked]> wrote:

> #22: Multicast clarifications
> 
> 20) Section 4.7
> 
> 4.7.  Flexible multicast distribution
> 
>   REQ7:  DMM should enable multicast solutions in flexible distribution
>          scenario.  This flexibility enables different IP multicast
>          flows with respect to a mobile host to be managed (e.g.,
>          subscribed, received and/or transmitted) using multiple
>          endpoints.
> 
> o What is "flexible distribution scenario"? That is not mentioned earlier
>  or defined.
> o I would reword the section title to something else like plain
>  "Multicast" or "Multicast considerations".
> o "..using multiple endpoint." is supposed to mean what? I kind of
>  understand that as an aggregation or what does it intend to say?
> 
> -- 
> ------------------------------------+------------------------------------
> Reporter:  [email-masked]  |      Owner:  [email-masked]
>     Type:  defect                  |     Status:  new
> Priority:  major                   |  Milestone:
> Component:  requirements            |    Version:
> Severity:  In WG Last Call         |   Keywords:
> ------------------------------------+------------------------------------
> 
> Ticket URL: <http://wiki.tools.ietf.org/wg/dmm/trac/ticket/22>
> dmm <http://tools.ietf.org/dmm/>
>